<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="img/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/produtos.css">
    <title>Orange barbershop</title>
</head>

<body>
        <header>
            <div class="container">
                <h1><img src="img/logo.png" alt=""></h1>
                <nav>
                    <ul>
                        <li><a href="index.html">Home</a></li>
                        <li><a href="produtos.html">Produtos</a></li>
                        <li><a href="contato.html">Contato</a></li>
                    </ul>
                </nav>
            </div>
        </header>

    <header><h1 class="main-title">Orange Barbearia</h1></header>

    <img class="banner" src="https://graces.com.br/wp-content/uploads/2019/02/o-que-nao-pode-faltar-na-sua-barbearia-equipamentos-1024x640.jpg" alt="Imagem da Barbearia">

    <div class="container">

        <h2 class="title-center">Sobre a Orange Barbearia</h2>
        <p>Localizada no coração da cidade, a <strong>Orange Barbearia</strong> traz para o mercado o que há de melhor para o seu cabelo e barba. Fundada em 2019, a Orange Barbearia já é destaque na cidade e conquista novos clientes a cada dia.</p>
        <p class="mission"><em>Nossa missão é: <strong>"Proporcionar auto-estima e qualidade de vida aos clientes"</strong>.</em></p>
        <p>Oferecemos profissionais experientes e antenados às mudanças no mundo da moda. O atendimento possui padrão de excelência e agilidade, garantindo qualidade e satisfação dos nossos clientes.</p>

    

        <div class="benefits">
            <h3 class="title-center"> Benefícios </h3>
            
            <ul>
                <li class="items">Atendimento aos Clientes</li>
                <li class="items">Espaço diferenciado</li>
                <li class="items">Localização</li>
                <li class="items">Porfissionais Qualificados</li>
            </ul>

            <img class="benefits-images" src="https://www.guiadasemana.com.br/contentFiles/image/2017/02/FEA/principal/49393_w840h0_1486764558shutterstock-barbearia.jpg" alt="Benefícios sobre usar a Orange Barbearia">
        </div>

    </div>

    <footer>
        <div class="container">
            <img src="img/logo-branco.png" alt="">
            <p>&copy; Copyright Barbearia Alura - 2021 </p>
        </div>
    </footer>
</body>

</html>